Description

Inspired by KronQ's work on Exoseva I made exoseva suits for CS, Sin, Bandits and Renegades. I also made an exolight suit for Bandit, Sin and Renegade as well as a science suit for Sin. Eight suits in total.

Preview
Extra Suits  En/Ru
Comments
TalDoMula
TalDoMula

I always felt like there was something missing, as i'm always playing as Clear Sky faction...on end-game stage (if we can say like that), it's not that rare to find a Monolith stalker wearing one, even the other factions seems to just get one rarely but surely, and our light blue community there...with first gen Exoskeletons max (not even the second gen, Nosorog Exosuits exists for us), and i know people just say: "get the one you find and remove the patch then you're fine"...well, no. Not anymore. Anyway, thanks for making a difference, Lonark. btw sorry for such a huge lecture lol ;)

Reply Good karma Bad karma+5 votes
Lonark Author
Lonark

lol, I felt the same way.

Reply Good karma+5 votes
hekawa
hekawa

Nice work, ty for addon!

Reply Good karma Bad karma+3 votes
M4K5P0W3R
M4K5P0W3R

[error]Expression : I
[error]Function : CInifile::Load::<lambda_afe2a7cfad7e52a484751a200f153816>::operator ()
[error]File : Xr_ini.cpp
[error]Line : 274
[error]Description : Can't find include file:
[error]Arguments : up_exoseva_1.ltx

Reply Good karma Bad karma+2 votes
Lonark Author
Lonark

I looked into it and up_exoseva_1 is in the Exoseva addon by KronQ. Extra Suits is independent, But I wanted it to go with Exoseva. You may have used the patch without Exoseva.

Please check here:

Exoserva\gamedata\configs\items\outfits\upgrades

Reply Good karma+2 votes
Guest
Guest

What if I put it on EXOSEVA CBSE OUTFITS? CRash or not?

Reply Good karma Bad karma+1 vote
Lonark Author
Lonark

Extra Suits is meant to go with Exoseva, but Exoserva is not included with it. You won't crash if you use the Exoseva + Extra Suit Patch. Also the regular Bandit exo won't crash if you use it.

Reply Good karma+2 votes
WeebSlav
WeebSlav

Is there a chance that you can make a fix for the icons in dx8? they look a bit too stretchy xd

Reply Good karma Bad karma+1 vote
Lonark Author
Lonark

I'll look into it. It might take me a minute to it figure out.

Reply Good karma+2 votes
Lonark Author
Lonark

Done. Please download again.

Reply Good karma+2 votes
WeebSlav
WeebSlav

dude thank you! i'll update it right now

Reply Good karma Bad karma+1 vote
KronQ
KronQ

Well, I'm back, I replied to your private message. If you still need help with something then hit me up.
Pretty cool to see people actually put work into expanding something you made. :)

Reply Good karma Bad karma+1 vote
Lonark Author
Lonark

I got your message. Thanks for reaching out. I liked your Exoseva suits and the good work you did. I was insired.

Reply Good karma+1 vote
Lonark Author
Lonark

I've updated this addon so it will not conflict with ui_actor_armor.dds or ui_actor_equipment.dds icons.

Я обновил этот аддон, чтобы он не конфликтовал с иконками ui_actor_armor.dds или ui_actor_equipment.dds.

Reply Good karma+1 vote
cech1999991547143353
cech1999991547143353

FATAL ERROR

[error]Expression : <no expression>
[error]Function : CInifile::r_section
[error]File : Xr_ini.cpp
[error]Line : 544
[error]Description : fatal error
[error]Arguments : Can't open section 'up_gr_firstab_backpack_1'. Please attach [*.ini_log] file to your bug report

Reply Good karma Bad karma+1 vote
Lonark Author
Lonark

Hi, looking through your past comments and I noticed that you use BAS. I don't, I never properly patched it. I patched KronQ's patch of BAS. I learned a valuable lesson not to do that because we are here right now. If there was an update in BAS, either it was overlaped in the wrong order with Extra Suits, or whatever is in conflict has to be re-patched. I haven't seen that file, Xr_ini.cpp. I'm afraid that it's beyond me. If you use a mod manager like Jsgme, you can try them on their own and trouble shoot.

Reply Good karma+1 vote
KAPKYH
KAPKYH

fixed by editing configs\items\outfits\upgrades\upgrade_includes.ltx

need to add row #include "up_backpack_1.ltx"
its from Stalker_Upgradeable_Backpacks1.5.1.2 mod.

Reply Good karma Bad karma+1 vote
brayan07
brayan07

This mod lowers the frame rate per second? is that I do not have a very good pc and I do not know if I have problems with the mod. psdt I'm using translator sorry

Reply Good karma Bad karma+1 vote
pczolika123
pczolika123

metro last light armor texture please i would have a request if you can make the Metro last light ranger armor exo so i mean i have the basic armor and somehow the exo on it

Reply Good karma Bad karma+1 vote
Karlack
Karlack

Hello discovered a kind of big bug.
Not game breaking.

But for every ExoSeva you have configs for in the file

o_extraexoseva

You have the line

player_hud_section

for every outfit set to

actor_hud_loner_seva

Which mean in first person view, the outfit your arms have is wrong.
3rd person view we see the right outfit.

for example i changed the config for clear skys exo seva to
player_hud_section = actor_hud_cs_exo

Now it looks right i have blue coloured exo suit arms.

if you look through the config
o_exoskeleton
you can see what you should set the player hud section to for each factions outfit.

Reply Good karma Bad karma+2 votes
isalcaruz
isalcaruz

works with HD models?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.